Juniper Junos J-Web Weak SSL Ciphers (PSN-2011-01-147)

Low Nessus Plugin ID 55941


The web interface on the remote router supports the use of weak SSL ciphers.


According to its self-reported version number, the remote Junos device contains a J-Web component that supports the use of weak SSL ciphers (less than 128-bit).

Note: This is considerably easier to exploit if the attacker is on the same physical network.


Apply the relevant Junos upgrade referenced in Juniper advisory PSN-2011-01-147.

See Also

Plugin Details

Severity: Low

ID: 55941

File Name: juniper_psn-2011-01-147.nasl

Version: $Revision: 1.6 $

Type: combined

Published: 2011/08/22

Modified: 2016/11/23

Dependencies: 55932

Risk Information

Risk Factor: Low


Base Score: 2.9

Vector: CVSS2#AV:A/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/model, Host/Juniper/JUNOS/Version

Patch Publication Date: 2011/01/12

Vulnerability Publication Date: 2011/01/12